//
// This file is auto-generated from keymaps.csv
// Database checksum sha256(527727ef96d7103a8d7725a6ed9738812660b5a3f4aec086dd7b587b1ba9fcca)
// To re-generate, run:
//   keymap-gen code-map --lang=rust --varname=keymap_xorgevdev2qnum keymaps.csv xorgevdev qnum
//
pub static KEYMAP_XORGEVDEV2QNUM: &[u16] = &[
  0, // xorgevdev:0 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:1 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:2 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:3 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:4 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:5 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:6 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:7 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:8 -> linux:0 (KEY_RESERVED) -> qnum:None
  0x1, // xorgevdev:9 -> linux:1 (KEY_ESC) -> qnum:1
  0x2, // xorgevdev:10 -> linux:2 (KEY_1) -> qnum:2
  0x3, // xorgevdev:11 -> linux:3 (KEY_2) -> qnum:3
  0x4, // xorgevdev:12 -> linux:4 (KEY_3) -> qnum:4
  0x5, // xorgevdev:13 -> linux:5 (KEY_4) -> qnum:5
  0x6, // xorgevdev:14 -> linux:6 (KEY_5) -> qnum:6
  0x7, // xorgevdev:15 -> linux:7 (KEY_6) -> qnum:7
  0x8, // xorgevdev:16 -> linux:8 (KEY_7) -> qnum:8
  0x9, // xorgevdev:17 -> linux:9 (KEY_8) -> qnum:9
  0xa, // xorgevdev:18 -> linux:10 (KEY_9) -> qnum:10
  0xb, // xorgevdev:19 -> linux:11 (KEY_0) -> qnum:11
  0xc, // xorgevdev:20 -> linux:12 (KEY_MINUS) -> qnum:12
  0xd, // xorgevdev:21 -> linux:13 (KEY_EQUAL) -> qnum:13
  0xe, // xorgevdev:22 -> linux:14 (KEY_BACKSPACE) -> qnum:14
  0xf, // xorgevdev:23 -> linux:15 (KEY_TAB) -> qnum:15
  0x10, // xorgevdev:24 -> linux:16 (KEY_Q) -> qnum:16
  0x11, // xorgevdev:25 -> linux:17 (KEY_W) -> qnum:17
  0x12, // xorgevdev:26 -> linux:18 (KEY_E) -> qnum:18
  0x13, // xorgevdev:27 -> linux:19 (KEY_R) -> qnum:19
  0x14, // xorgevdev:28 -> linux:20 (KEY_T) -> qnum:20
  0x15, // xorgevdev:29 -> linux:21 (KEY_Y) -> qnum:21
  0x16, // xorgevdev:30 -> linux:22 (KEY_U) -> qnum:22
  0x17, // xorgevdev:31 -> linux:23 (KEY_I) -> qnum:23
  0x18, // xorgevdev:32 -> linux:24 (KEY_O) -> qnum:24
  0x19, // xorgevdev:33 -> linux:25 (KEY_P) -> qnum:25
  0x1a, // xorgevdev:34 -> linux:26 (KEY_LEFTBRACE) -> qnum:26
  0x1b, // xorgevdev:35 -> linux:27 (KEY_RIGHTBRACE) -> qnum:27
  0x1c, // xorgevdev:36 -> linux:28 (KEY_ENTER) -> qnum:28
  0x1d, // xorgevdev:37 -> linux:29 (KEY_LEFTCTRL) -> qnum:29
  0x1e, // xorgevdev:38 -> linux:30 (KEY_A) -> qnum:30
  0x1f, // xorgevdev:39 -> linux:31 (KEY_S) -> qnum:31
  0x20, // xorgevdev:40 -> linux:32 (KEY_D) -> qnum:32
  0x21, // xorgevdev:41 -> linux:33 (KEY_F) -> qnum:33
  0x22, // xorgevdev:42 -> linux:34 (KEY_G) -> qnum:34
  0x23, // xorgevdev:43 -> linux:35 (KEY_H) -> qnum:35
  0x24, // xorgevdev:44 -> linux:36 (KEY_J) -> qnum:36
  0x25, // xorgevdev:45 -> linux:37 (KEY_K) -> qnum:37
  0x26, // xorgevdev:46 -> linux:38 (KEY_L) -> qnum:38
  0x27, // xorgevdev:47 -> linux:39 (KEY_SEMICOLON) -> qnum:39
  0x28, // xorgevdev:48 -> linux:40 (KEY_APOSTROPHE) -> qnum:40
  0x29, // xorgevdev:49 -> linux:41 (KEY_GRAVE) -> qnum:41
  0x2a, // xorgevdev:50 -> linux:42 (KEY_LEFTSHIFT) -> qnum:42
  0x2b, // xorgevdev:51 -> linux:43 (KEY_BACKSLASH) -> qnum:43
  0x2c, // xorgevdev:52 -> linux:44 (KEY_Z) -> qnum:44
  0x2d, // xorgevdev:53 -> linux:45 (KEY_X) -> qnum:45
  0x2e, // xorgevdev:54 -> linux:46 (KEY_C) -> qnum:46
  0x2f, // xorgevdev:55 -> linux:47 (KEY_V) -> qnum:47
  0x30, // xorgevdev:56 -> linux:48 (KEY_B) -> qnum:48
  0x31, // xorgevdev:57 -> linux:49 (KEY_N) -> qnum:49
  0x32, // xorgevdev:58 -> linux:50 (KEY_M) -> qnum:50
  0x33, // xorgevdev:59 -> linux:51 (KEY_COMMA) -> qnum:51
  0x34, // xorgevdev:60 -> linux:52 (KEY_DOT) -> qnum:52
  0x35, // xorgevdev:61 -> linux:53 (KEY_SLASH) -> qnum:53
  0x36, // xorgevdev:62 -> linux:54 (KEY_RIGHTSHIFT) -> qnum:54
  0x37, // xorgevdev:63 -> linux:55 (KEY_KPASTERISK) -> qnum:55
  0x38, // xorgevdev:64 -> linux:56 (KEY_LEFTALT) -> qnum:56
  0x39, // xorgevdev:65 -> linux:57 (KEY_SPACE) -> qnum:57
  0x3a, // xorgevdev:66 -> linux:58 (KEY_CAPSLOCK) -> qnum:58
  0x3b, // xorgevdev:67 -> linux:59 (KEY_F1) -> qnum:59
  0x3c, // xorgevdev:68 -> linux:60 (KEY_F2) -> qnum:60
  0x3d, // xorgevdev:69 -> linux:61 (KEY_F3) -> qnum:61
  0x3e, // xorgevdev:70 -> linux:62 (KEY_F4) -> qnum:62
  0x3f, // xorgevdev:71 -> linux:63 (KEY_F5) -> qnum:63
  0x40, // xorgevdev:72 -> linux:64 (KEY_F6) -> qnum:64
  0x41, // xorgevdev:73 -> linux:65 (KEY_F7) -> qnum:65
  0x42, // xorgevdev:74 -> linux:66 (KEY_F8) -> qnum:66
  0x43, // xorgevdev:75 -> linux:67 (KEY_F9) -> qnum:67
  0x44, // xorgevdev:76 -> linux:68 (KEY_F10) -> qnum:68
  0x45, // xorgevdev:77 -> linux:69 (KEY_NUMLOCK) -> qnum:69
  0x46, // xorgevdev:78 -> linux:70 (KEY_SCROLLLOCK) -> qnum:70
  0x47, // xorgevdev:79 -> linux:71 (KEY_KP7) -> qnum:71
  0x48, // xorgevdev:80 -> linux:72 (KEY_KP8) -> qnum:72
  0x49, // xorgevdev:81 -> linux:73 (KEY_KP9) -> qnum:73
  0x4a, // xorgevdev:82 -> linux:74 (KEY_KPMINUS) -> qnum:74
  0x4b, // xorgevdev:83 -> linux:75 (KEY_KP4) -> qnum:75
  0x4c, // xorgevdev:84 -> linux:76 (KEY_KP5) -> qnum:76
  0x4d, // xorgevdev:85 -> linux:77 (KEY_KP6) -> qnum:77
  0x4e, // xorgevdev:86 -> linux:78 (KEY_KPPLUS) -> qnum:78
  0x4f, // xorgevdev:87 -> linux:79 (KEY_KP1) -> qnum:79
  0x50, // xorgevdev:88 -> linux:80 (KEY_KP2) -> qnum:80
  0x51, // xorgevdev:89 -> linux:81 (KEY_KP3) -> qnum:81
  0x52, // xorgevdev:90 -> linux:82 (KEY_KP0) -> qnum:82
  0x53, // xorgevdev:91 -> linux:83 (KEY_KPDOT) -> qnum:83
  0x54, // xorgevdev:92 -> linux:84 (unnamed) -> qnum:84
  0x76, // xorgevdev:93 -> linux:85 (KEY_ZENKAKUHANKAKU) -> qnum:118
  0x56, // xorgevdev:94 -> linux:86 (KEY_102ND) -> qnum:86
  0x57, // xorgevdev:95 -> linux:87 (KEY_F11) -> qnum:87
  0x58, // xorgevdev:96 -> linux:88 (KEY_F12) -> qnum:88
  0x73, // xorgevdev:97 -> linux:89 (KEY_RO) -> qnum:115
  0x78, // xorgevdev:98 -> linux:90 (KEY_KATAKANA) -> qnum:120
  0x77, // xorgevdev:99 -> linux:91 (KEY_HIRAGANA) -> qnum:119
  0x79, // xorgevdev:100 -> linux:92 (KEY_HENKAN) -> qnum:121
  0x70, // xorgevdev:101 -> linux:93 (KEY_KATAKANAHIRAGANA) -> qnum:112
  0x7b, // xorgevdev:102 -> linux:94 (KEY_MUHENKAN) -> qnum:123
  0x5c, // xorgevdev:103 -> linux:95 (KEY_KPJPCOMMA) -> qnum:92
  0x9c, // xorgevdev:104 -> linux:96 (KEY_KPENTER) -> qnum:156
  0x9d, // xorgevdev:105 -> linux:97 (KEY_RIGHTCTRL) -> qnum:157
  0xb5, // xorgevdev:106 -> linux:98 (KEY_KPSLASH) -> qnum:181
  0x54, // xorgevdev:107 -> linux:99 (KEY_SYSRQ) -> qnum:84
  0xb8, // xorgevdev:108 -> linux:100 (KEY_RIGHTALT) -> qnum:184
  0x5b, // xorgevdev:109 -> linux:101 (KEY_LINEFEED) -> qnum:91
  0xc7, // xorgevdev:110 -> linux:102 (KEY_HOME) -> qnum:199
  0xc8, // xorgevdev:111 -> linux:103 (KEY_UP) -> qnum:200
  0xc9, // xorgevdev:112 -> linux:104 (KEY_PAGEUP) -> qnum:201
  0xcb, // xorgevdev:113 -> linux:105 (KEY_LEFT) -> qnum:203
  0xcd, // xorgevdev:114 -> linux:106 (KEY_RIGHT) -> qnum:205
  0xcf, // xorgevdev:115 -> linux:107 (KEY_END) -> qnum:207
  0xd0, // xorgevdev:116 -> linux:108 (KEY_DOWN) -> qnum:208
  0xd1, // xorgevdev:117 -> linux:109 (KEY_PAGEDOWN) -> qnum:209
  0xd2, // xorgevdev:118 -> linux:110 (KEY_INSERT) -> qnum:210
  0xd3, // xorgevdev:119 -> linux:111 (KEY_DELETE) -> qnum:211
  0xef, // xorgevdev:120 -> linux:112 (KEY_MACRO) -> qnum:239
  0xa0, // xorgevdev:121 -> linux:113 (KEY_MUTE) -> qnum:160
  0xae, // xorgevdev:122 -> linux:114 (KEY_VOLUMEDOWN) -> qnum:174
  0xb0, // xorgevdev:123 -> linux:115 (KEY_VOLUMEUP) -> qnum:176
  0xde, // xorgevdev:124 -> linux:116 (KEY_POWER) -> qnum:222
  0x59, // xorgevdev:125 -> linux:117 (KEY_KPEQUAL) -> qnum:89
  0xce, // xorgevdev:126 -> linux:118 (KEY_KPPLUSMINUS) -> qnum:206
  0xc6, // xorgevdev:127 -> linux:119 (KEY_PAUSE) -> qnum:198
  0x8b, // xorgevdev:128 -> linux:120 (KEY_SCALE) -> qnum:139
  0x7e, // xorgevdev:129 -> linux:121 (KEY_KPCOMMA) -> qnum:126
  0x72, // xorgevdev:130 -> linux:122 (KEY_HANGEUL) -> qnum:114
  0x71, // xorgevdev:131 -> linux:123 (KEY_HANJA) -> qnum:113
  0x7d, // xorgevdev:132 -> linux:124 (KEY_YEN) -> qnum:125
  0xdb, // xorgevdev:133 -> linux:125 (KEY_LEFTMETA) -> qnum:219
  0xdc, // xorgevdev:134 -> linux:126 (KEY_RIGHTMETA) -> qnum:220
  0xdd, // xorgevdev:135 -> linux:127 (KEY_COMPOSE) -> qnum:221
  0xe8, // xorgevdev:136 -> linux:128 (KEY_STOP) -> qnum:232
  0x85, // xorgevdev:137 -> linux:129 (KEY_AGAIN) -> qnum:133
  0x86, // xorgevdev:138 -> linux:130 (KEY_PROPS) -> qnum:134
  0x87, // xorgevdev:139 -> linux:131 (KEY_UNDO) -> qnum:135
  0x8c, // xorgevdev:140 -> linux:132 (KEY_FRONT) -> qnum:140
  0xf8, // xorgevdev:141 -> linux:133 (KEY_COPY) -> qnum:248
  0x64, // xorgevdev:142 -> linux:134 (KEY_OPEN) -> qnum:100
  0x65, // xorgevdev:143 -> linux:135 (KEY_PASTE) -> qnum:101
  0xc1, // xorgevdev:144 -> linux:136 (KEY_FIND) -> qnum:193
  0xbc, // xorgevdev:145 -> linux:137 (KEY_CUT) -> qnum:188
  0xf5, // xorgevdev:146 -> linux:138 (KEY_HELP) -> qnum:245
  0x9e, // xorgevdev:147 -> linux:139 (KEY_MENU) -> qnum:158
  0xa1, // xorgevdev:148 -> linux:140 (KEY_CALC) -> qnum:161
  0x66, // xorgevdev:149 -> linux:141 (KEY_SETUP) -> qnum:102
  0xdf, // xorgevdev:150 -> linux:142 (KEY_SLEEP) -> qnum:223
  0xe3, // xorgevdev:151 -> linux:143 (KEY_WAKEUP) -> qnum:227
  0x67, // xorgevdev:152 -> linux:144 (KEY_FILE) -> qnum:103
  0x68, // xorgevdev:153 -> linux:145 (KEY_SENDFILE) -> qnum:104
  0x69, // xorgevdev:154 -> linux:146 (KEY_DELETEFILE) -> qnum:105
  0x93, // xorgevdev:155 -> linux:147 (KEY_XFER) -> qnum:147
  0x9f, // xorgevdev:156 -> linux:148 (KEY_PROG1) -> qnum:159
  0x97, // xorgevdev:157 -> linux:149 (KEY_PROG2) -> qnum:151
  0x82, // xorgevdev:158 -> linux:150 (KEY_WWW) -> qnum:130
  0x6a, // xorgevdev:159 -> linux:151 (KEY_MSDOS) -> qnum:106
  0x92, // xorgevdev:160 -> linux:152 (KEY_SCREENLOCK) -> qnum:146
  0x6b, // xorgevdev:161 -> linux:153 (KEY_DIRECTION) -> qnum:107
  0xa6, // xorgevdev:162 -> linux:154 (KEY_CYCLEWINDOWS) -> qnum:166
  0xec, // xorgevdev:163 -> linux:155 (KEY_MAIL) -> qnum:236
  0xe6, // xorgevdev:164 -> linux:156 (KEY_BOOKMARKS) -> qnum:230
  0xeb, // xorgevdev:165 -> linux:157 (KEY_COMPUTER) -> qnum:235
  0xea, // xorgevdev:166 -> linux:158 (KEY_BACK) -> qnum:234
  0xe9, // xorgevdev:167 -> linux:159 (KEY_FORWARD) -> qnum:233
  0xa3, // xorgevdev:168 -> linux:160 (KEY_CLOSECD) -> qnum:163
  0x6c, // xorgevdev:169 -> linux:161 (KEY_EJECTCD) -> qnum:108
  0xfd, // xorgevdev:170 -> linux:162 (KEY_EJECTCLOSECD) -> qnum:253
  0x99, // xorgevdev:171 -> linux:163 (KEY_NEXTSONG) -> qnum:153
  0xa2, // xorgevdev:172 -> linux:164 (KEY_PLAYPAUSE) -> qnum:162
  0x90, // xorgevdev:173 -> linux:165 (KEY_PREVIOUSSONG) -> qnum:144
  0xa4, // xorgevdev:174 -> linux:166 (KEY_STOPCD) -> qnum:164
  0xb1, // xorgevdev:175 -> linux:167 (KEY_RECORD) -> qnum:177
  0x98, // xorgevdev:176 -> linux:168 (KEY_REWIND) -> qnum:152
  0x63, // xorgevdev:177 -> linux:169 (KEY_PHONE) -> qnum:99
  0, // xorgevdev:178 -> linux:170 (KEY_ISO) -> qnum:None
  0x81, // xorgevdev:179 -> linux:171 (KEY_CONFIG) -> qnum:129
  0xb2, // xorgevdev:180 -> linux:172 (KEY_HOMEPAGE) -> qnum:178
  0xe7, // xorgevdev:181 -> linux:173 (KEY_REFRESH) -> qnum:231
  0, // xorgevdev:182 -> linux:174 (KEY_EXIT) -> qnum:None
  0, // xorgevdev:183 -> linux:175 (KEY_MOVE) -> qnum:None
  0x88, // xorgevdev:184 -> linux:176 (KEY_EDIT) -> qnum:136
  0x75, // xorgevdev:185 -> linux:177 (KEY_SCROLLUP) -> qnum:117
  0x8f, // xorgevdev:186 -> linux:178 (KEY_SCROLLDOWN) -> qnum:143
  0xf6, // xorgevdev:187 -> linux:179 (KEY_KPLEFTPAREN) -> qnum:246
  0xfb, // xorgevdev:188 -> linux:180 (KEY_KPRIGHTPAREN) -> qnum:251
  0x89, // xorgevdev:189 -> linux:181 (KEY_NEW) -> qnum:137
  0x8a, // xorgevdev:190 -> linux:182 (KEY_REDO) -> qnum:138
  0x5d, // xorgevdev:191 -> linux:183 (KEY_F13) -> qnum:93
  0x5e, // xorgevdev:192 -> linux:184 (KEY_F14) -> qnum:94
  0x5f, // xorgevdev:193 -> linux:185 (KEY_F15) -> qnum:95
  0x55, // xorgevdev:194 -> linux:186 (KEY_F16) -> qnum:85
  0x83, // xorgevdev:195 -> linux:187 (KEY_F17) -> qnum:131
  0xf7, // xorgevdev:196 -> linux:188 (KEY_F18) -> qnum:247
  0x84, // xorgevdev:197 -> linux:189 (KEY_F19) -> qnum:132
  0x5a, // xorgevdev:198 -> linux:190 (KEY_F20) -> qnum:90
  0x74, // xorgevdev:199 -> linux:191 (KEY_F21) -> qnum:116
  0xf9, // xorgevdev:200 -> linux:192 (KEY_F22) -> qnum:249
  0x6d, // xorgevdev:201 -> linux:193 (KEY_F23) -> qnum:109
  0x6f, // xorgevdev:202 -> linux:194 (KEY_F24) -> qnum:111
  0x95, // xorgevdev:203 -> linux:195 (unnamed) -> qnum:149
  0x96, // xorgevdev:204 -> linux:196 (unnamed) -> qnum:150
  0x9a, // xorgevdev:205 -> linux:197 (unnamed) -> qnum:154
  0x9b, // xorgevdev:206 -> linux:198 (unnamed) -> qnum:155
  0xa7, // xorgevdev:207 -> linux:199 (unnamed) -> qnum:167
  0xa8, // xorgevdev:208 -> linux:200 (KEY_PLAYCD) -> qnum:168
  0xa9, // xorgevdev:209 -> linux:201 (KEY_PAUSECD) -> qnum:169
  0xab, // xorgevdev:210 -> linux:202 (KEY_PROG3) -> qnum:171
  0xac, // xorgevdev:211 -> linux:203 (KEY_PROG4) -> qnum:172
  0xad, // xorgevdev:212 -> linux:204 (KEY_DASHBOARD) -> qnum:173
  0xa5, // xorgevdev:213 -> linux:205 (KEY_SUSPEND) -> qnum:165
  0xaf, // xorgevdev:214 -> linux:206 (KEY_CLOSE) -> qnum:175
  0xb3, // xorgevdev:215 -> linux:207 (KEY_PLAY) -> qnum:179
  0xb4, // xorgevdev:216 -> linux:208 (KEY_FASTFORWARD) -> qnum:180
  0xb6, // xorgevdev:217 -> linux:209 (KEY_BASSBOOST) -> qnum:182
  0xb9, // xorgevdev:218 -> linux:210 (KEY_PRINT) -> qnum:185
  0xba, // xorgevdev:219 -> linux:211 (KEY_HP) -> qnum:186
  0xbb, // xorgevdev:220 -> linux:212 (KEY_CAMERA) -> qnum:187
  0xbd, // xorgevdev:221 -> linux:213 (KEY_SOUND) -> qnum:189
  0xbe, // xorgevdev:222 -> linux:214 (KEY_QUESTION) -> qnum:190
  0xbf, // xorgevdev:223 -> linux:215 (KEY_EMAIL) -> qnum:191
  0xc0, // xorgevdev:224 -> linux:216 (KEY_CHAT) -> qnum:192
  0xe5, // xorgevdev:225 -> linux:217 (KEY_SEARCH) -> qnum:229
  0xc2, // xorgevdev:226 -> linux:218 (KEY_CONNECT) -> qnum:194
  0xc3, // xorgevdev:227 -> linux:219 (KEY_FINANCE) -> qnum:195
  0xc4, // xorgevdev:228 -> linux:220 (KEY_SPORT) -> qnum:196
  0xc5, // xorgevdev:229 -> linux:221 (KEY_SHOP) -> qnum:197
  0x94, // xorgevdev:230 -> linux:222 (KEY_ALTERASE) -> qnum:148
  0xca, // xorgevdev:231 -> linux:223 (KEY_CANCEL) -> qnum:202
  0xcc, // xorgevdev:232 -> linux:224 (KEY_BRIGHTNESSDOWN) -> qnum:204
  0xd4, // xorgevdev:233 -> linux:225 (KEY_BRIGHTNESSUP) -> qnum:212
  0xed, // xorgevdev:234 -> linux:226 (KEY_MEDIA) -> qnum:237
  0xd6, // xorgevdev:235 -> linux:227 (KEY_SWITCHVIDEOMODE) -> qnum:214
  0xd7, // xorgevdev:236 -> linux:228 (KEY_KBDILLUMTOGGLE) -> qnum:215
  0xd8, // xorgevdev:237 -> linux:229 (KEY_KBDILLUMDOWN) -> qnum:216
  0xd9, // xorgevdev:238 -> linux:230 (KEY_KBDILLUMUP) -> qnum:217
  0xda, // xorgevdev:239 -> linux:231 (KEY_SEND) -> qnum:218
  0xe4, // xorgevdev:240 -> linux:232 (KEY_REPLY) -> qnum:228
  0x8e, // xorgevdev:241 -> linux:233 (KEY_FORWARDMAIL) -> qnum:142
  0xd5, // xorgevdev:242 -> linux:234 (KEY_SAVE) -> qnum:213
  0xf0, // xorgevdev:243 -> linux:235 (KEY_DOCUMENTS) -> qnum:240
  0xf1, // xorgevdev:244 -> linux:236 (KEY_BATTERY) -> qnum:241
  0xf2, // xorgevdev:245 -> linux:237 (KEY_BLUETOOTH) -> qnum:242
  0xf3, // xorgevdev:246 -> linux:238 (KEY_WLAN) -> qnum:243
  0xf4, // xorgevdev:247 -> linux:239 (KEY_UWB) -> qnum:244
  0, // xorgevdev:248 -> linux:240 (KEY_UNKNOWN) -> qnum:None
  0, // xorgevdev:249 -> linux:241 (KEY_VIDEO_NEXT) -> qnum:None
  0, // xorgevdev:250 -> linux:242 (KEY_VIDEO_PREV) -> qnum:None
  0, // xorgevdev:251 -> linux:243 (KEY_BRIGHTNESS_CYCLE) -> qnum:None
  0, // xorgevdev:252 -> linux:244 (KEY_BRIGHTNESS_ZERO) -> qnum:None
  0, // xorgevdev:253 -> linux:245 (KEY_DISPLAY_OFF) -> qnum:None
  0, // xorgevdev:254 -> linux:246 (KEY_WIMAX) -> qnum:None
  0, // xorgevdev:255 -> linux:247 (unnamed) -> qnum:None
  0, // xorgevdev:256 -> linux:248 (unnamed) -> qnum:None
  0, // xorgevdev:257 -> linux:249 (unnamed) -> qnum:None
  0, // xorgevdev:258 -> linux:250 (unnamed) -> qnum:None
  0, // xorgevdev:259 -> linux:251 (unnamed) -> qnum:None
  0, // xorgevdev:260 -> linux:252 (unnamed) -> qnum:None
  0, // xorgevdev:261 -> linux:253 (unnamed) -> qnum:None
  0, // xorgevdev:262 -> linux:254 (unnamed) -> qnum:None
  0, // xorgevdev:263 -> linux:255 (unnamed) -> qnum:None
  0, // xorgevdev:264 -> linux:256 (BTN_0) -> qnum:None
  0, // xorgevdev:265 -> linux:257 (BTN_1) -> qnum:None
  0, // xorgevdev:266 -> linux:258 (BTN_2) -> qnum:None
  0, // xorgevdev:267 -> linux:259 (BTN_3) -> qnum:None
  0, // xorgevdev:268 -> linux:260 (BTN_4) -> qnum:None
  0, // xorgevdev:269 -> linux:261 (BTN_5) -> qnum:None
  0, // xorgevdev:270 -> linux:262 (BTN_6) -> qnum:None
  0, // xorgevdev:271 -> linux:263 (BTN_7) -> qnum:None
  0, // xorgevdev:272 -> linux:264 (BTN_8) -> qnum:None
  0, // xorgevdev:273 -> linux:265 (BTN_9) -> qnum:None
  0, // xorgevdev:274 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:275 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:276 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:277 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:278 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:279 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:280 -> linux:272 (BTN_LEFT) -> qnum:None
  0, // xorgevdev:281 -> linux:273 (BTN_RIGHT) -> qnum:None
  0, // xorgevdev:282 -> linux:274 (BTN_MIDDLE) -> qnum:None
  0, // xorgevdev:283 -> linux:275 (BTN_SIDE) -> qnum:None
  0, // xorgevdev:284 -> linux:276 (BTN_EXTRA) -> qnum:None
  0, // xorgevdev:285 -> linux:277 (BTN_FORWARD) -> qnum:None
  0, // xorgevdev:286 -> linux:278 (BTN_BACK) -> qnum:None
  0, // xorgevdev:287 -> linux:279 (BTN_TASK) -> qnum:None
  0, // xorgevdev:288 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:289 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:290 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:291 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:292 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:293 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:294 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:295 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:296 -> linux:288 (BTN_TRIGGER) -> qnum:None
  0, // xorgevdev:297 -> linux:289 (BTN_THUMB) -> qnum:None
  0, // xorgevdev:298 -> linux:290 (BTN_THUMB2) -> qnum:None
  0, // xorgevdev:299 -> linux:291 (BTN_TOP) -> qnum:None
  0, // xorgevdev:300 -> linux:292 (BTN_TOP2) -> qnum:None
  0, // xorgevdev:301 -> linux:293 (BTN_PINKIE) -> qnum:None
  0, // xorgevdev:302 -> linux:294 (BTN_BASE) -> qnum:None
  0, // xorgevdev:303 -> linux:295 (BTN_BASE2) -> qnum:None
  0, // xorgevdev:304 -> linux:296 (BTN_BASE3) -> qnum:None
  0, // xorgevdev:305 -> linux:297 (BTN_BASE4) -> qnum:None
  0, // xorgevdev:306 -> linux:298 (BTN_BASE5) -> qnum:None
  0, // xorgevdev:307 -> linux:299 (BTN_BASE6) -> qnum:None
  0, // xorgevdev:308 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:309 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:310 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:311 -> linux:303 (BTN_DEAD) -> qnum:None
  0, // xorgevdev:312 -> linux:304 (BTN_A) -> qnum:None
  0, // xorgevdev:313 -> linux:305 (BTN_B) -> qnum:None
  0, // xorgevdev:314 -> linux:306 (BTN_C) -> qnum:None
  0, // xorgevdev:315 -> linux:307 (BTN_X) -> qnum:None
  0, // xorgevdev:316 -> linux:308 (BTN_Y) -> qnum:None
  0, // xorgevdev:317 -> linux:309 (BTN_Z) -> qnum:None
  0, // xorgevdev:318 -> linux:310 (BTN_TL) -> qnum:None
  0, // xorgevdev:319 -> linux:311 (BTN_TR) -> qnum:None
  0, // xorgevdev:320 -> linux:312 (BTN_TL2) -> qnum:None
  0, // xorgevdev:321 -> linux:313 (BTN_TR2) -> qnum:None
  0, // xorgevdev:322 -> linux:314 (BTN_SELECT) -> qnum:None
  0, // xorgevdev:323 -> linux:315 (BTN_START) -> qnum:None
  0, // xorgevdev:324 -> linux:316 (BTN_MODE) -> qnum:None
  0, // xorgevdev:325 -> linux:317 (BTN_THUMBL) -> qnum:None
  0, // xorgevdev:326 -> linux:318 (BTN_THUMBR) -> qnum:None
  0, // xorgevdev:327 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:328 -> linux:320 (BTN_TOOL_PEN) -> qnum:None
  0, // xorgevdev:329 -> linux:321 (BTN_TOOL_RUBBER) -> qnum:None
  0, // xorgevdev:330 -> linux:322 (BTN_TOOL_BRUSH) -> qnum:None
  0, // xorgevdev:331 -> linux:323 (BTN_TOOL_PENCIL) -> qnum:None
  0, // xorgevdev:332 -> linux:324 (BTN_TOOL_AIRBRUSH) -> qnum:None
  0, // xorgevdev:333 -> linux:325 (BTN_TOOL_FINGER) -> qnum:None
  0, // xorgevdev:334 -> linux:326 (BTN_TOOL_MOUSE) -> qnum:None
  0, // xorgevdev:335 -> linux:327 (BTN_TOOL_LENS) -> qnum:None
  0, // xorgevdev:336 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:337 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:338 -> linux:330 (BTN_TOUCH) -> qnum:None
  0, // xorgevdev:339 -> linux:331 (BTN_STYLUS) -> qnum:None
  0, // xorgevdev:340 -> linux:332 (BTN_STYLUS2) -> qnum:None
  0, // xorgevdev:341 -> linux:333 (BTN_TOOL_DOUBLETAP) -> qnum:None
  0, // xorgevdev:342 -> linux:334 (BTN_TOOL_TRIPLETAP) -> qnum:None
  0, // xorgevdev:343 -> linux:335 (BTN_TOOL_QUADTAP) -> qnum:None
  0, // xorgevdev:344 -> linux:336 (BTN_GEAR_DOWN) -> qnum:None
  0, // xorgevdev:345 -> linux:337 (BTN_GEAR_UP) -> qnum:None
  0, // xorgevdev:346 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:347 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:348 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:349 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:350 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:351 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:352 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:353 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:354 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:355 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:356 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:357 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:358 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:359 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:360 -> linux:352 (KEY_OK) -> qnum:None
  0, // xorgevdev:361 -> linux:353 (KEY_SELECT) -> qnum:None
  0, // xorgevdev:362 -> linux:354 (KEY_GOTO) -> qnum:None
  0, // xorgevdev:363 -> linux:355 (KEY_CLEAR) -> qnum:None
  0, // xorgevdev:364 -> linux:356 (KEY_POWER2) -> qnum:None
  0, // xorgevdev:365 -> linux:357 (KEY_OPTION) -> qnum:None
  0, // xorgevdev:366 -> linux:358 (KEY_INFO) -> qnum:None
  0, // xorgevdev:367 -> linux:359 (KEY_TIME) -> qnum:None
  0, // xorgevdev:368 -> linux:360 (KEY_VENDOR) -> qnum:None
  0, // xorgevdev:369 -> linux:361 (KEY_ARCHIVE) -> qnum:None
  0, // xorgevdev:370 -> linux:362 (KEY_PROGRAM) -> qnum:None
  0, // xorgevdev:371 -> linux:363 (KEY_CHANNEL) -> qnum:None
  0, // xorgevdev:372 -> linux:364 (KEY_FAVORITES) -> qnum:None
  0, // xorgevdev:373 -> linux:365 (KEY_EPG) -> qnum:None
  0, // xorgevdev:374 -> linux:366 (KEY_PVR) -> qnum:None
  0, // xorgevdev:375 -> linux:367 (KEY_MHP) -> qnum:None
  0, // xorgevdev:376 -> linux:368 (KEY_LANGUAGE) -> qnum:None
  0, // xorgevdev:377 -> linux:369 (KEY_TITLE) -> qnum:None
  0, // xorgevdev:378 -> linux:370 (KEY_SUBTITLE) -> qnum:None
  0, // xorgevdev:379 -> linux:371 (KEY_ANGLE) -> qnum:None
  0, // xorgevdev:380 -> linux:372 (KEY_ZOOM) -> qnum:None
  0, // xorgevdev:381 -> linux:373 (KEY_MODE) -> qnum:None
  0, // xorgevdev:382 -> linux:374 (KEY_KEYBOARD) -> qnum:None
  0, // xorgevdev:383 -> linux:375 (KEY_SCREEN) -> qnum:None
  0, // xorgevdev:384 -> linux:376 (KEY_PC) -> qnum:None
  0, // xorgevdev:385 -> linux:377 (KEY_TV) -> qnum:None
  0, // xorgevdev:386 -> linux:378 (KEY_TV2) -> qnum:None
  0, // xorgevdev:387 -> linux:379 (KEY_VCR) -> qnum:None
  0, // xorgevdev:388 -> linux:380 (KEY_VCR2) -> qnum:None
  0, // xorgevdev:389 -> linux:381 (KEY_SAT) -> qnum:None
  0, // xorgevdev:390 -> linux:382 (KEY_SAT2) -> qnum:None
  0, // xorgevdev:391 -> linux:383 (KEY_CD) -> qnum:None
  0, // xorgevdev:392 -> linux:384 (KEY_TAPE) -> qnum:None
  0, // xorgevdev:393 -> linux:385 (KEY_RADIO) -> qnum:None
  0, // xorgevdev:394 -> linux:386 (KEY_TUNER) -> qnum:None
  0, // xorgevdev:395 -> linux:387 (KEY_PLAYER) -> qnum:None
  0, // xorgevdev:396 -> linux:388 (KEY_TEXT) -> qnum:None
  0, // xorgevdev:397 -> linux:389 (KEY_DVD) -> qnum:None
  0, // xorgevdev:398 -> linux:390 (KEY_AUX) -> qnum:None
  0, // xorgevdev:399 -> linux:391 (KEY_MP3) -> qnum:None
  0, // xorgevdev:400 -> linux:392 (KEY_AUDIO) -> qnum:None
  0, // xorgevdev:401 -> linux:393 (KEY_VIDEO) -> qnum:None
  0, // xorgevdev:402 -> linux:394 (KEY_DIRECTORY) -> qnum:None
  0, // xorgevdev:403 -> linux:395 (KEY_LIST) -> qnum:None
  0, // xorgevdev:404 -> linux:396 (KEY_MEMO) -> qnum:None
  0, // xorgevdev:405 -> linux:397 (KEY_CALENDAR) -> qnum:None
  0, // xorgevdev:406 -> linux:398 (KEY_RED) -> qnum:None
  0, // xorgevdev:407 -> linux:399 (KEY_GREEN) -> qnum:None
  0, // xorgevdev:408 -> linux:400 (KEY_YELLOW) -> qnum:None
  0, // xorgevdev:409 -> linux:401 (KEY_BLUE) -> qnum:None
  0, // xorgevdev:410 -> linux:402 (KEY_CHANNELUP) -> qnum:None
  0, // xorgevdev:411 -> linux:403 (KEY_CHANNELDOWN) -> qnum:None
  0, // xorgevdev:412 -> linux:404 (KEY_FIRST) -> qnum:None
  0, // xorgevdev:413 -> linux:405 (KEY_LAST) -> qnum:None
  0, // xorgevdev:414 -> linux:406 (KEY_AB) -> qnum:None
  0, // xorgevdev:415 -> linux:407 (KEY_NEXT) -> qnum:None
  0, // xorgevdev:416 -> linux:408 (KEY_RESTART) -> qnum:None
  0, // xorgevdev:417 -> linux:409 (KEY_SLOW) -> qnum:None
  0, // xorgevdev:418 -> linux:410 (KEY_SHUFFLE) -> qnum:None
  0, // xorgevdev:419 -> linux:411 (KEY_BREAK) -> qnum:None
  0, // xorgevdev:420 -> linux:412 (KEY_PREVIOUS) -> qnum:None
  0, // xorgevdev:421 -> linux:413 (KEY_DIGITS) -> qnum:None
  0, // xorgevdev:422 -> linux:414 (KEY_TEEN) -> qnum:None
  0, // xorgevdev:423 -> linux:415 (KEY_TWEN) -> qnum:None
  0, // xorgevdev:424 -> linux:416 (KEY_VIDEOPHONE) -> qnum:None
  0, // xorgevdev:425 -> linux:417 (KEY_GAMES) -> qnum:None
  0, // xorgevdev:426 -> linux:418 (KEY_ZOOMIN) -> qnum:None
  0, // xorgevdev:427 -> linux:419 (KEY_ZOOMOUT) -> qnum:None
  0, // xorgevdev:428 -> linux:420 (KEY_ZOOMRESET) -> qnum:None
  0, // xorgevdev:429 -> linux:421 (KEY_WORDPROCESSOR) -> qnum:None
  0, // xorgevdev:430 -> linux:422 (KEY_EDITOR) -> qnum:None
  0, // xorgevdev:431 -> linux:423 (KEY_SPREADSHEET) -> qnum:None
  0, // xorgevdev:432 -> linux:424 (KEY_GRAPHICSEDITOR) -> qnum:None
  0, // xorgevdev:433 -> linux:425 (KEY_PRESENTATION) -> qnum:None
  0, // xorgevdev:434 -> linux:426 (KEY_DATABASE) -> qnum:None
  0, // xorgevdev:435 -> linux:427 (KEY_NEWS) -> qnum:None
  0, // xorgevdev:436 -> linux:428 (KEY_VOICEMAIL) -> qnum:None
  0, // xorgevdev:437 -> linux:429 (KEY_ADDRESSBOOK) -> qnum:None
  0, // xorgevdev:438 -> linux:430 (KEY_MESSENGER) -> qnum:None
  0, // xorgevdev:439 -> linux:431 (KEY_DISPLAYTOGGLE) -> qnum:None
  0, // xorgevdev:440 -> linux:432 (KEY_SPELLCHECK) -> qnum:None
  0, // xorgevdev:441 -> linux:433 (KEY_LOGOFF) -> qnum:None
  0, // xorgevdev:442 -> linux:434 (KEY_DOLLAR) -> qnum:None
  0, // xorgevdev:443 -> linux:435 (KEY_EURO) -> qnum:None
  0, // xorgevdev:444 -> linux:436 (KEY_FRAMEBACK) -> qnum:None
  0, // xorgevdev:445 -> linux:437 (KEY_FRAMEFORWARD) -> qnum:None
  0, // xorgevdev:446 -> linux:438 (KEY_CONTEXT_MENU) -> qnum:None
  0, // xorgevdev:447 -> linux:439 (KEY_MEDIA_REPEAT) -> qnum:None
  0, // xorgevdev:448 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:449 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:450 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:451 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:452 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:453 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:454 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:455 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:456 -> linux:448 (KEY_DEL_EOL) -> qnum:None
  0, // xorgevdev:457 -> linux:449 (KEY_DEL_EOS) -> qnum:None
  0, // xorgevdev:458 -> linux:450 (KEY_INS_LINE) -> qnum:None
  0, // xorgevdev:459 -> linux:451 (KEY_DEL_LINE) -> qnum:None
  0, // xorgevdev:460 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:461 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:462 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:463 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:464 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:465 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:466 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:467 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:468 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:469 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:470 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:471 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:472 -> linux:464 (KEY_FN) -> qnum:None
  0, // xorgevdev:473 -> linux:465 (KEY_FN_ESC) -> qnum:None
  0, // xorgevdev:474 -> linux:466 (KEY_FN_F1) -> qnum:None
  0, // xorgevdev:475 -> linux:467 (KEY_FN_F2) -> qnum:None
  0, // xorgevdev:476 -> linux:468 (KEY_FN_F3) -> qnum:None
  0, // xorgevdev:477 -> linux:469 (KEY_FN_F4) -> qnum:None
  0, // xorgevdev:478 -> linux:470 (KEY_FN_F5) -> qnum:None
  0, // xorgevdev:479 -> linux:471 (KEY_FN_F6) -> qnum:None
  0, // xorgevdev:480 -> linux:472 (KEY_FN_F7) -> qnum:None
  0, // xorgevdev:481 -> linux:473 (KEY_FN_F8) -> qnum:None
  0, // xorgevdev:482 -> linux:474 (KEY_FN_F9) -> qnum:None
  0, // xorgevdev:483 -> linux:475 (KEY_FN_F10) -> qnum:None
  0, // xorgevdev:484 -> linux:476 (KEY_FN_F11) -> qnum:None
  0, // xorgevdev:485 -> linux:477 (KEY_FN_F12) -> qnum:None
  0, // xorgevdev:486 -> linux:478 (KEY_FN_1) -> qnum:None
  0, // xorgevdev:487 -> linux:479 (KEY_FN_2) -> qnum:None
  0, // xorgevdev:488 -> linux:480 (KEY_FN_D) -> qnum:None
  0, // xorgevdev:489 -> linux:481 (KEY_FN_E) -> qnum:None
  0, // xorgevdev:490 -> linux:482 (KEY_FN_F) -> qnum:None
  0, // xorgevdev:491 -> linux:483 (KEY_FN_S) -> qnum:None
  0, // xorgevdev:492 -> linux:484 (KEY_FN_B) -> qnum:None
  0, // xorgevdev:493 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:494 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:495 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:496 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:497 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:498 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:499 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:500 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:501 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:502 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:503 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:504 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:505 -> linux:497 (KEY_BRL_DOT1) -> qnum:None
  0, // xorgevdev:506 -> linux:498 (KEY_BRL_DOT2) -> qnum:None
  0, // xorgevdev:507 -> linux:499 (KEY_BRL_DOT3) -> qnum:None
  0, // xorgevdev:508 -> linux:500 (KEY_BRL_DOT4) -> qnum:None
  0, // xorgevdev:509 -> linux:501 (KEY_BRL_DOT5) -> qnum:None
  0, // xorgevdev:510 -> linux:502 (KEY_BRL_DOT6) -> qnum:None
  0, // xorgevdev:511 -> linux:503 (KEY_BRL_DOT7) -> qnum:None
  0, // xorgevdev:512 -> linux:504 (KEY_BRL_DOT8) -> qnum:None
  0, // xorgevdev:513 -> linux:505 (KEY_BRL_DOT9) -> qnum:None
  0, // xorgevdev:514 -> linux:506 (KEY_BRL_DOT10) -> qnum:None
  0, // xorgevdev:515 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:516 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:517 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:518 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:519 -> linux:None (unnamed) -> qnum:None
  0, // xorgevdev:520 -> linux:512 (KEY_NUMERIC_0) -> qnum:None
  0, // xorgevdev:521 -> linux:513 (KEY_NUMERIC_1) -> qnum:None
  0, // xorgevdev:522 -> linux:514 (KEY_NUMERIC_2) -> qnum:None
  0, // xorgevdev:523 -> linux:515 (KEY_NUMERIC_3) -> qnum:None
  0, // xorgevdev:524 -> linux:516 (KEY_NUMERIC_4) -> qnum:None
  0, // xorgevdev:525 -> linux:517 (KEY_NUMERIC_5) -> qnum:None
  0, // xorgevdev:526 -> linux:518 (KEY_NUMERIC_6) -> qnum:None
  0, // xorgevdev:527 -> linux:519 (KEY_NUMERIC_7) -> qnum:None
  0, // xorgevdev:528 -> linux:520 (KEY_NUMERIC_8) -> qnum:None
  0, // xorgevdev:529 -> linux:521 (KEY_NUMERIC_9) -> qnum:None
  0, // xorgevdev:530 -> linux:522 (KEY_NUMERIC_STAR) -> qnum:None
  0, // xorgevdev:531 -> linux:523 (KEY_NUMERIC_POUND) -> qnum:None
  0, // xorgevdev:532 -> linux:524 (KEY_RFKILL) -> qnum:None
];